END OF LIFE AND PRODUCT LIFE

Options
tiomiguel
tiomiguel Posts: 3
First Comment
edited April 2023 in Personal Cloud Storage

I have both NSA325 and NAS540 NAS units

NSA325 is end of life and NAS540 will be soon.

I had to make a factory reset to my NSA325 and reinstall. I have lost EMULE CLIENT. This is very important for me. I am not able to install EMULE AGAIN because NAS can not access cloud files.

I understand a product have a life, and I undersstand not adding new firmware etc. But I should be able to access NAS features. If you cut these, this is programmed obsolescence

You should not access to repository servers for installing apps in NAS, for example. NAS is not a fashion device, that I have to change every few years. You can not support product, but I have to be a ble to reinstall without loosing features.

So, someone can tell me how to reinstall emule in NSA325 or, if not, install emule client in NAS 540

Tagged:

All Replies

  • okimarukas
    okimarukas Posts: 89  Ally Member
    First Anniversary 10 Comments Friend Collector First Answer
    Options

    Not sure how does the emule works, if the application is build in the firmware and there is no firmware update on NAS325v2 recently, the issue might not be a firmware.

    I think maybe there is some version updated on the emule server cause the application on NAS is not accessible.

  • tiomiguel
    Options

    Install packages are not avaible. NSA325 can not access install packages. ZYXEL should enable this server. End of life does not mean I have to throw away my NAS

  • Mijzelf
    Mijzelf Posts: 2,645  Guru Member
    First Anniversary 10 Comments Friend Collector First Answer
    Options

    I have a backup of the packages here, if that helps.

  • tiomiguel
    tiomiguel Posts: 3
    First Comment
    Options

    I was able to access thar repository bur this repository does not allow install EMULE in NSA 325. I do not know how to install EMULE in my NAS 540… I wll have to migrate to sysnology???

  • Mijzelf
    Mijzelf Posts: 2,645  Guru Member
    First Anniversary 10 Comments Friend Collector First Answer
    Options

    You can install the package when you first install MetaRepository (scroll down) and then in it's webinterface exchange the stock repository (ftp://ftp2.zyxel.com/+) by the backup (http://zyxel.diskstation.eu/Users/Mijzelf/zypkg-repo/fw4_stock_packages/).

    Theoretically you can also install the fw4 emule package on the 540 this way. The binary should work, but I don't know if the webinterface would integrate nicely.

Consumer Product Help Center